
Application: gvSIG desktop - gvSIG bugs #4469
No se visualizan capas en Vista 3D
06/08/2017 04:50 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: 3D
Target version: 2.4.0-2822 (rev. org.gvsig.desktop-2.0.188) 
Severity: Critical Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2820 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

- Vista en 4326
- Añadir capa de Países de NaturalEarth
- Abrir Vista 3D (esférica o plana)
- No carga ni las capas de fondo propias de NWW (NASA World Wind) ni las de la Vista 2D

Adjunto log

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4518: No se visualizan c... Closed 06/28/2017

History
#1 - 06/08/2017 04:58 PM - Álvaro Anguix
- Assignee changed from Francisco Díaz Carsí to Joaquín  del Cerro Murciano

Me indica Paco que la versión que lleva de World Wind no es la correcta.

#2 - 06/08/2017 05:14 PM - Francisco Díaz Carsí

Más que la versión de World Win, el build de la extensión. Es el 30 y debería ser el 31.

#3 - 06/10/2017 06:53 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187)  to 2.4.0-2822 (rev. org.gvsig.desktop-2.0.188) 

#4 - 06/13/2017 05:07 PM - Francisco Díaz Carsí
- Status changed from New to Fixed

En el build 2021 ya funciona.

#5 - 06/14/2017 05:11 PM - Álvaro Anguix
- Status changed from Fixed to Closed
#6 - 06/28/2017 09:43 AM - Álvaro Anguix
- Related to gvSIG bugs #4518: No se visualizan capas en Vista 3D added

Files
gvSIG.log 429 KB 06/08/2017 Álvaro Anguix
